[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: installer DEBIAN ?



On Mon, 9 Sep 2002 17:21:49 +0200
"Claude PARISOT" <Claude.PARISOT@wanadoo.fr> wrote:

>  1. N'est-ce pas trop complexe à installer et à manier pour qq qui débute
> sous Linux ??
>      Je me débrouille tout à fait correctement sous Windows, mais ça il
> semble que ce soit
>       bien plus trapu. [ J'ai aussi envisagé d'installer MANDRAKE 9.0 qui va
> sortir et qui
>       semble plus abordable pour un débutant ]

L'installation de Linux est plus difficile que Windows, là c'est indéniable il y
a encore des progrès à faire.

Des distributions commerciales comme xxx (pitié pas de troll cette fois) ont des
outils de détection du hardware meilleurs que sur Debian, mais bon à mon avis
c'est la cerise sur le gâteau, et je préfère le gâteau Debian sans la cerise il offre
des avantages qui ne sont pas superficiels, je crois que le point essentiel est la
qualité des packages grâce au nombre important de mainteneurs.

Et il n'y a pas d'entité commerciale derrière. Bizarre quand je vais sur le site
de Mandrake dans la section download j'ai l'impression qu'il faut s'inscrire à
un club (et payer) avant de downloader. D'accord ca n'est pas trop dur de
trouver comment downloader ou un miroir mais je trouve que la manière
dont c'est présenté sur la page ca fait pas trop gpl.

>   2. Au cas ou .....  à quel endroit dénicher une liste ou une page WEB
> listant le matériel compatible et incompatible avec DEBIAN. (Chipset INTEL
> 440 BX, carte graphique Nvidia TnT2, graveur Sony, carte son Sound Blaster ,
> disque dur IDE Maxtor, clavier et souris Logitech, écran DELL)
> (Sur le site de MANDRAKE, on trouve une page qui te permet de voir
> rapidement si ton matériel est compatible)

La compatibilité du hardware est relative au kernel et pas à une distribution
particulière.

Peut-être que ceci peut t'aider :
http://www.tldp.org/HOWTO/Hardware-HOWTO/

Sinon il n'y a pas de raison que la liste fournie par une distribution commerciale
ne soit pas valable pour Debian.
A vue de nez tout ton matos est compatible.

Reste sur la version stable "sarge" pour debian.

Alain



Reply to: